---
- name: 部署最新版文档
  hosts: jazzwhom_server
  gather_facts: no
  vars:
    app_path: /opt/mttu-doc

  tasks:
    - name: 上传文件
      ansible.builtin.copy:
        src: docker-compose.yml
        dest: "{{ app_path }}/docker-compose.yml"
    - name: 启动服务
      community.docker.docker_compose_v2:
        project_src: "{{ app_path }}"
        state: present
        pull: always
